SET FOREIGN_KEY_CHECKS = 0;

SET AUTOCOMMIT = 0;
START TRANSACTION;

UPDATE `katao_order_product` SET `quantity_delivered` = 0 WHERE `id` = 3817;
UPDATE `katao_order_product` SET `quantity_delivered` = 0 WHERE `id` = 3819;
UPDATE `katao_order_product` SET `quantity_delivered` = 0 WHERE `id` = 3764;

UPDATE `katao_order_product` SET `has_been_delivered` = 1 WHERE `id` = 3808;

SET FOREIGN_KEY_CHECKS = 1;

COMMIT;